diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractor.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractor.java
index 391504b4da4aa8..312d5c29d93850 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractor.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.text.extractor;
@@ -17,7 +17,7 @@ package com.liferay.asset.auto.tagger.text.extractor;
 import java.util.Locale;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface TextExtractor<T> {
 
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractorTracker.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractorTracker.java
index 6e7459edfd68cd..44913ebd3e1853 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractorTracker.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/text/extractor/TextExtractorTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.text.extractor;
@@ -17,7 +17,7 @@ package com.liferay.asset.auto.tagger.text.extractor;
 import java.util.List;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface TextExtractorTracker {
 
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-api/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/GCloudNaturalLanguageDocumentAssetAutoTagger.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-api/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/GCloudNaturalLanguageDocumentAssetAutoTagger.java
index 9c8f0de940c8f7..bb53fa6f47a4fa 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-api/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/GCloudNaturalLanguageDocumentAssetAutoTagger.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-api/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/GCloudNaturalLanguageDocumentAssetAutoTagger.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language;
@@ -20,7 +20,7 @@ import java.util.Locale;
 /**
  * Models a Google Cloud Natural Language Document Asset Auto Tagger.
  *
- * @author     Cristina González
+ * @author     Cristina Gonz??lez
  * @deprecated As of Mueller (7.2.x)
  * @review
  */
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTagProvider.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTagProvider.java
index 697d0aa5f998c2..2a6d3c66c7e2ab 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTagProvider.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTagProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.kernel.model.AssetEntry",
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImpl.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImpl.java
index e55436a2c9e080..6817dad11b257b 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImpl.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal;
@@ -51,7 +51,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @Component(
 	service = {
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/configuration/GCloudNaturalLanguageAssetAutoTaggerCompanyConfiguration.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/configuration/GCloudNaturalLanguageAssetAutoTaggerCompanyConfiguration.java
index 57a653e2c5b7ee..aa60a4f91b95e8 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/configuration/GCloudNaturalLanguageAssetAutoTaggerCompanyConfiguration.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/configuration/GCloudNaturalLanguageAssetAutoTaggerCompanyConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal.configuration;
@@ -24,8 +24,8 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClass
  * Models a Google Cloud Natural Language Document Asset Auto Tagger Company
  * Configuration.
  *
- * @author Cristina González
- * @author Alicia García
+ * @author Cristina Gonz??lez
+ * @author Alicia Garc??a
  * @review
  */
 @ExtendedObjectClassDefinition(
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/constants/GCloudNaturalLanguageDocumentAssetAutoTaggerConstants.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/constants/GCloudNaturalLanguageDocumentAssetAutoTaggerConstants.java
index 336d232d7c42f6..f82e1df2effc11 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/constants/GCloudNaturalLanguageDocumentAssetAutoTaggerConstants.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/constants/GCloudNaturalLanguageDocumentAssetAutoTaggerConstants.java
@@ -1,22 +1,22 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal.constants;
 
 /**
- * @author Cristina González
- * @author Alicia García
+ * @author Cristina Gonz??lez
+ * @author Alicia Garc??a
  */
 public class GCloudNaturalLanguageDocumentAssetAutoTaggerConstants {
 
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/settings/definition/GCloudNaturalLanguageAssetAutoTaggerCompanyConfigurationBeanDeclaration.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/settings/definition/GCloudNaturalLanguageAssetAutoTaggerCompanyConfigurationBeanDeclaration.java
index 1a5420e189d195..b42b168df95b0a 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/settings/definition/GCloudNaturalLanguageAssetAutoTaggerCompanyConfigurationBeanDeclaration.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/settings/definition/GCloudNaturalLanguageAssetAutoTaggerCompanyConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal.settings.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaratio
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alicia García
+ * @author Alicia Garc??a
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtil.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtil.java
index f72168b884e445..788d39a4c535bc 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtil.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/main/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal.util;
@@ -22,8 +22,8 @@ import java.nio.charset.StandardCharsets;
 import java.util.Arrays;
 
 /**
- * @author Alicia García
- * @author Cristina González
+ * @author Alicia Garc??a
+ * @author Cristina Gonz??lez
  */
 public class GCloudNaturalLanguageUtil {
 
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImplTest.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImplTest.java
index 18de0c9e96aeed..0a4817e3b85267 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImplTest.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/GCloudNaturalLanguageDocumentAssetAutoTaggerImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal;
@@ -41,7 +41,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class GCloudNaturalLanguageDocumentAssetAutoTaggerImplTest {
 
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtilTest.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtilTest.java
index b2c013f94d2a3c..01c8b4eda43b5a 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtilTest.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-impl/src/test/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/internal/util/GCloudNaturalLanguageUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.internal.util;
@@ -41,7 +41,7 @@ import org.mockito.Mockito;
 import org.mockito.MockitoAnnotations;
 
 /**
- * @author Alicia García
+ * @author Alicia Garc??a
  */
 public class GCloudNaturalLanguageUtilTest {
 
@@ -208,7 +208,7 @@ public class GCloudNaturalLanguageUtilTest {
 
 	@Test
 	public void testTruncateToSizeUnicodeTextEqualToMax() {
-		String text = "中國哲學書電子化計劃 中國哲學書電子化計劃 中國哲學書電子化計劃";
+		String text = "?????????????????????????????? ?????????????????????????????? ??????????????????????????????";
 
 		byte[] bytes = text.getBytes(StandardCharsets.UTF_8);
 
@@ -218,7 +218,7 @@ public class GCloudNaturalLanguageUtilTest {
 
 	@Test
 	public void testTruncateToSizeUnicodeTextGreaterThanMax() {
-		String text = "中國哲學書電子化計劃 中國哲學書電子化計劃 中國哲學書電子化計劃";
+		String text = "?????????????????????????????? ?????????????????????????????? ??????????????????????????????";
 
 		byte[] bytes = text.getBytes(StandardCharsets.UTF_8);
 
diff --git a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-test/src/testIntegration/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/test/GCloudNaturalLanguageDocumentAssetAutoTaggerTest.java b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-test/src/testIntegration/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/test/GCloudNaturalLanguageDocumentAssetAutoTaggerTest.java
index 0abbe022c6a99e..cb488192dbbae5 100644
--- a/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-test/src/testIntegration/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/test/GCloudNaturalLanguageDocumentAssetAutoTaggerTest.java
+++ b/modules/apps/asset/asset-auto-tagger-google-cloud-natural-language-test/src/testIntegration/java/com/liferay/asset/auto/tagger/google/cloud/natural/language/test/GCloudNaturalLanguageDocumentAssetAutoTaggerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.google.cloud.natural.language.test;
@@ -41,7 +41,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class GCloudNaturalLanguageDocumentAssetAutoTaggerTest {
diff --git a/modules/apps/asset/asset-auto-tagger-opennlp-api/src/main/java/com/liferay/asset/auto/tagger/opennlp/OpenNLPDocumentAssetAutoTagger.java b/modules/apps/asset/asset-auto-tagger-opennlp-api/src/main/java/com/liferay/asset/auto/tagger/opennlp/OpenNLPDocumentAssetAutoTagger.java
index 8a79aa951c1dbe..755d8481d2916a 100644
--- a/modules/apps/asset/asset-auto-tagger-opennlp-api/src/main/java/com/liferay/asset/auto/tagger/opennlp/OpenNLPDocumentAssetAutoTagger.java
+++ b/modules/apps/asset/asset-auto-tagger-opennlp-api/src/main/java/com/liferay/asset/auto/tagger/opennlp/OpenNLPDocumentAssetAutoTagger.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.opennlp;
@@ -20,7 +20,7 @@ import java.util.Locale;
 /**
  * Models a OpenNLP Document Asset Auto Tagger.
  *
- * @author     Cristina González
+ * @author     Cristina Gonz??lez
  * @deprecated As of Mueller (7.2.x)
  * @review
  */
diff --git a/modules/apps/asset/asset-auto-tagger-opennlp-impl/src/main/java/com/liferay/asset/auto/tagger/opennlp/internal/OpenNLPDocumentAssetAutoTagProvider.java b/modules/apps/asset/asset-auto-tagger-opennlp-impl/src/main/java/com/liferay/asset/auto/tagger/opennlp/internal/OpenNLPDocumentAssetAutoTagProvider.java
index cf243bb39157e8..0bbcca7037c92e 100644
--- a/modules/apps/asset/asset-auto-tagger-opennlp-impl/src/main/java/com/liferay/asset/auto/tagger/opennlp/internal/OpenNLPDocumentAssetAutoTagProvider.java
+++ b/modules/apps/asset/asset-auto-tagger-opennlp-impl/src/main/java/com/liferay/asset/auto/tagger/opennlp/internal/OpenNLPDocumentAssetAutoTagProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.opennlp.internal;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.kernel.model.AssetEntry",
